Subject: Re: IPR view (Re: Internet Draft Final Submission Cut-Off Today )

From: [email-masked] (Noel Chiappa)
Date: Sun, 10 Mar 2013 11:05:47 -0400 (EDT)

> From: Eric Burger <[email-masked]>

    > With my legal services hat on, with the US joining the rest of the
    > world with first-to-file, those few weeks of publication could mean the
    > difference between a free and open standard and a NPE swooping in and
    > attempting to tax the industry.

If that's the concern, there's an easy fix for that one: upload the document
to one of those open file-sharing sites (Scribd, DropBox) and send a pointer
URL to the WG mailing list. That out to count as 'open publication' for
legal purposes.

	Noel

---

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 10 Mar 2013 16:11:59 +0000

I don't think that the cut-off of submission is as a barrier or used in
IETF to make late drafts not discussed, if WG Chair accepts a draft to be
discussed it is ok even if not submitted as long it does not delay WG work.
IMO, it is a way to encourage people to submit before a certain time,
otherwise, we will have no deadline nor milestones,

AB
>
> On 03/07/2013 09:34 AM, Carsten Bormann wrote:
>> Oh, and one more data point:
>>
>> The Internet-Draft archive also functions as a timestamped signed public
archival record of our "inventions".
>> (Which are often trivial, but triviality won't stop patenting of
copycats, while a good priority more likely will.)
>
> FWIW, I think that's an incidental good side-effect but shouldn't
> drive what we do here.
>
> My take is that I don't care about this, so long as drafts that
> are discussed at meetings are posted early enough to allow folks
> a chance to read them. The current rule achieves that well enough,
> as could a less coarse-grained rule. I've not seen a worked out
> proposal for such a less coarse-grained rule that achieves that
> yet.
>
> S
>
>> This function is effectively suspended for six weeks a year.
>>
>> Grüße, Carsten
>>
>> PS.: (If that sounds like I'm contradicting myself that's only because
we haven't found the right solution yet.)
>>
>>
>> On Feb 27, 2013, at 19:49, Carsten Bormann <cabo at tzi.org> wrote:
>>
>>> On Feb 27, 2013, at 19:18, ned+ietf at mauve.mrochek.com wrote:
>>>
>>>> routing around obstacles
>>>
>>> It turns out for most people the easiest route around is submitting in
time.
>>>
>>> That is actually what counts here: how does the rule influence the
behavior of people.
>>>
>>> Chair hat: WORKSFORME.  (And, if I could decide it, WONTFIX.)
>>>
>>> Grüße, Carsten
>>
>>